# Example: Simple grid collection response
---
value:
  _type: Collection
  total: 1
  count: 1
  pageSize: 30
  offset: 1
  _embedded:
    elements:
      - _type: Grid
        id: 2
        rowCount: 8
        columnCount: 5
        widgets:
          - _type: GridWidget
            identifier: time_entries_current_user
            startRow: 1
            endRow: 8
            startColumn: 1
            endColumn: 3
          - _type: GridWidget
            identifier: news
            startRow: 3
            endRow: 8
            startColumn: 4
            endColumn: 5
          - _type: GridWidget
            identifier: documents
            startRow: 1
            endRow: 3
            startColumn: 3
            endColumn: 6
        createdAt: '2018-12-03T16:58:30.297Z'
        updatedAt: '2018-12-13T19:36:40.352Z'
        _links:
          scope:
            href: "/my/page"
            type: text/html
          updateImmediately:
            href: "/api/v3/grids/2"
            method: patch
          update:
            href: "/api/v3/grids/2/form"
            method: post
          self:
            href: "/api/v3/grids/2"
